ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 6.998692538437788e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: pycbc
    properties:
      HasMassGap: 0.5851113882021514
      HasNS: 1.0
      HasRemnant: 0.9264889454359604
    search: AllSky
    significant: false
    time: '2023-07-21T06:06:30.702Z'
  superevent_id: S230721p
  time_created: '2023-07-21T06:11:36Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230721p/view/
EXTRA:
  area10: 52.875
  area50: 382.77
  area90: 1822.946
  central coordinate:
    equatorial: 99.860558 -42.809296
    galactic: 251.649274 -20.122414
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-21T06:06:55.000000'
  DATE-OBS: '2023-07-21T06:06:30.702593'
  DISTMEAN: 775.3890088759024
  DISTSTD: 236.4390135222719
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 5.8360248327043
  LOGBSN: 11.89043371082303
  MJD-OBS: 60146.25452202075
  MOC: true
  MOCORDER: 8
  OBJECT: G418688
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G418688
  RUNTIME: 0.7329576630145311
  VCSVERS: ligo.skymap 1.0.7
